/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "102"; */
"102.title" = "Taux de TVA :";

/* Class = "NSTextFieldCell"; title = "Reverse charge VAT:"; ObjectID = "109"; */
"109.title" = "TVA autoliquidée :";

/* Class = "NSTextFieldCell"; title = "VAT on sales:"; ObjectID = "111"; */
"111.title" = "TVA sur les ventes :";

/* Class = "NSButtonCell"; title = "Registered for VAT"; ObjectID = "18"; */
"18.title" = "Inscrit pour la TVA";

/* Class = "NSTextFieldCell"; title = "VAT on purchases:"; ObjectID = "182"; */
"182.title" = "TVA sur les achats :";

/* Class = "NSTextFieldCell"; title = "VAT on purchases:"; ObjectID = "184"; */
"184.title" = "TVA sur les achats :";

/* Class = "NSTextFieldCell"; title = "VRC:"; ObjectID = "201"; */
"201.title" = "VRC :";

/* Class = "NSTextFieldCell"; title = "VAT interval:"; ObjectID = "202"; */
"202.title" = "Période de TVA :";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@ months"; ObjectID = "243"; */
"243.ibShadowedDisplayPattern" = "%{value1}@ mois";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "3"; */
"3.title" = "Taux de TVA :";

/* Class = "NSButtonCell"; title = "Registered for VAT"; ObjectID = "39"; */
"39.title" = "Inscrit pour la TVA";

/* Class = "NSBox"; title = "Normal VAT"; ObjectID = "42"; */
"42.title" = "TVA normale";

/* Class = "NSTextFieldCell"; title = "VAT on sales:"; ObjectID = "47"; */
"47.title" = "TVA sur les ventes :";

/* Class = "NSTextFieldCell"; title = "Reverse charge VAT:"; ObjectID = "51"; */
"51.title" = "TVA autoliquidée :";

/* Class = "NSBox"; title = "Reduced VAT"; ObjectID = "70"; */
"70.title" = "TVA réduite";

/* Class = "NSTextFieldCell"; title = "VAT on sales:"; ObjectID = "79"; */
"79.title" = "TVA sur les ventes :";

/* Class = "NSTextFieldCell"; title = "VAT on purchases:"; ObjectID = "80"; */
"80.title" = "TVA sur les achats :";

/* Class = "NSTextFieldCell"; title = "Reverse charge VAT:"; ObjectID = "81"; */
"81.title" = "TVA autoliquidée :";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "88"; */
"88.title" = "Taux de TVA :";

/* Class = "NSBox"; title = "Lowest VAT"; ObjectID = "91"; */
"91.title" = "TVA super réduite";

